Max CVSS 4.0 Min CVSS 4.0 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2019-1678 4.0
A vulnerability in Cisco Meeting Server could allow an authenticated, remote attacker to cause a partial denial of service (DoS) to Cisco Meetings application users who are paired with a Session Initiation Protocol (SIP) endpoint. The vulnerability i
09-02-2019 - 06:29 07-02-2019 - 15:29
Back to Top Mark selected
Back to Top